@CHARSET "UTF-8";

body {
	font-family: 'Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック','MS PGothic','Osaka','sans-serif','Helvetica,Verdana';
}

.line-bar {
	clear: both;
	width: 100%;
	height: 1px;
	background-color: #d4d4d4;
}

.space {
	background-color: #fff;
}

.border-radius {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(ie-css3.htc);*/
}

.header-menu {
	width: 100%;
	height: 60px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.header-menu li {
	float: left;
	width: 167px;
	margin: 10px;
	padding: 0px;
	text-align: center;
	font-size: 16px;
}

.header-menu li.selected {
	background-color: #999;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.header-menu li a {
	display: block;
	width: 167px;
	padding: 11px 0px;
	color: #000;
	text-decoration: none;
}

.header-menu li a:hover {
	background-color: #42434c;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(ie-css3.htc);*/
}

.header-menu li.line {
	width: 1px;
	height: 20px;
	margin: 20px 0px;
	background-color: #d0d0d0;
}




/* サブヘッダーメニューのCSS */

.sub-header-menu {
	width: 100%;
	height: 30px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.sub-header-menu li {
	float: left;
	width: 85px;
	margin: 5px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
}

.sub-header-menu li.selected {
	background-color: #999;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.sub-header-menu li a {
	display: block;
	width: 85px;
	padding: 8px 0px;
	color: #000;
	text-decoration: none;
}

.sub-header-menu li a:hover {
	background-color: #42434c;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(ie-css3.htc);*/
}

.sub-header-menu li.line {
	width: 1px;
	height: 20px;
	margin: 10px 0px;
	background-color: #d0d0d0;
}





/* サブメニューのCSS */

.sub-menu {
	width: 100%;
	height: 45px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.sub-menu li {
	float: left;
	width: 85px;
	margin: 5px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
}

.sub-menu li.selected {
	background-color: #999;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.sub-menu li a {
	display: block;
	width: 85px;
	padding: 8px 0px;
	color: #000;
	text-decoration: none;
}

.sub-menu li a:hover {
	background-color: #42434c;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(ie-css3.htc);*/
}

.sub-menu li.line {
	width: 1px;
	height: 20px;
	margin: 10px 0px;
	background-color: #d0d0d0;
}




.news-area {
	width: 100%;
	height: 40px;
	background-color: #42434c;
}

.news-area p {
	margin: 0px;
	padding: 12px 10px;
	color: #fff;
	font-size: 14px;
}

.crumb-area {
	padding: 10px 10px 20px;
	color: #42434c;
	font-size: 10px;
}

.crumb-area a, .crumb-area a:link, .crumb-area a:visited {
	color: #42434c;
}

.content-title {
	padding: 10px;
	background-color: #ececec;
	color: #42434c;
	font-size: 22px;
	margin: 20px 0px 0px 0px;
}

ul.content-area {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.content-area a, ul.content-area a:link, ul.content-area a:visited {
	color: #00f;
}

ul.content-area li p {
	margin: 0px;
	padding: 10px;
	line-height: 1.4;
	color: #2e3044;
	font-size: 16px;
}

ul.content-area li.title {
	padding-bottom: 0px;
	background-color: #fff;
	color: #2e3044;
	font-size: 18px;
}

ul.content-area li.label {
	height: 30px;
	background-color: #6e707e;
}

ul.content-area li.label p {
	margin: 0px 5px;
	padding: 6px 10px 5px;
	line-height: 1.0;
	background-color: #838592;
	color: #fff;
	font-size: 16px;
}

ul.content-area div.more-link {
	margin: 0px;
	padding: 0px 10px 10px;
	text-align: right;
	font-size: 12px;
}

ul.content-area .no-link {
	color: #000;
}

ul.content-area li.preview-area {
	padding: 5px;
}

ul.content-area li.preview-area div.more-link {
	padding: 15px 5px 10px;
}




/** サイドメニュー小さいバージョン **/


ul.content-area-small {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.content-area-small a, ul.content-area a:link, ul.content-area a:visited {
	color: #00f;
}

ul.content-area-small li p {
	margin: 0px;
	padding: 5px 0px 0px 5px;
	line-height: 1.4;
	color: #2e3044;
	font-size: 12px;
}

ul.content-area-small li.title {
	padding-bottom: 0px;
	background-color: #fff;
	color: #2e3044;
	font-size: 18px;
}

ul.content-area-small li.label {
	height: 30px;
	background-color: #6e707e;
}

ul.content-area-small li.label p {
	margin: 0px 5px;
	padding: 6px 10px 5px;
	line-height: 1.0;
	background-color: #838592;
	color: #fff;
	font-size: 12px;
}

ul.content-area-small div.more-link {
	margin: 0px;
	padding: 0px 10px 10px;
	text-align: right;
	font-size: 12px;
}

ul.content-area-small .no-link {
	color: #000;
}

ul.content-area-small li.preview-area {
	padding: 5px;
}

ul.content-area-small li.preview-area div.more-link {
	padding: 15px 5px 10px;
}



ul.info-area {
	padding: 0px;
	list-style: none;
}

ul.info-area li {
	margin:0px;
}

ul.info-area li div.date {
	width: 90px;
	height: 20px;
	color: #2e3044;
	font-size: 16px;
}

ul.info-area li div.txt {
	margin: -20px 0px 10px 90px;
	font-size: 16px;
}

div.top-contents-area-link {
	margin-bottom: 10px;
	font-size: 16px;
}

div.top-contents-area-txt {
	color: #2e3044;
	font-size: 16px;
}

div.feature-input {
	padding: 5px;
}

div.feature-input input[type="text"] {
	width: 370px;
}

div.template-input {
	padding: 10px 5px 5px;
}

div.template-input div.label {
	margin-bottom: 5px;
	color: #2e3044;
	font-size: 14px;
}

div.template-input select {
	width: 370px;
	color: #767676;
}

div.template-input div.label-taste {
	width: 150px;
}

div.template-input select.taste {
	width: 150px;
}

div.template-input div.label-num {
	width: 80px;
	margin: -40px 0px 5px 170px;
}

div.template-input select.num {
	width: 80px;
	margin: 0px 0px 0px 170px;
}

div.template-input div.template-input-space {
	height: 15px;
}

div.template-input input.upload {
	width: 265px;
	margin-right: 15px;
}

div.template-input textarea {
	width: 370px;
}

div.template-input-btn {
	margin: 10px;
	text-align: center;
}

div.template-input-btn button {
	width: 189px;
	height: 42px;
	padding: 0px;
	border: none;
}

div.template-input-btn button.left {
	margin-right: 10px;
}

div.template-input-btn button.right {
	margin-left: 10px;
}

div.template-input-btn button img {
	width: 187px;
	height: 40px;
	margin: 0px;
}

div.template-input-notice {
	margin-top: 10px;
	color: #747686;
	text-align: left;
	font-size: 10px;
}

div.product-edit-label {
	color: #42434c;
	font-size: 16px;
}

div.product-edit-label .must {
	color: #f00;
}

img.icon-home {
	margin: 0px 5px -2px 0px;
}

/* ＰＣトップページプレビュー */

/* サーチエリア*/
div.pageview{
	width:785px;
	margin: 0 auto;
}

div.search-form-shop {
	margin: 0 auto;
	width: 360px;
}
div.search-form-shop img.bottom {
	width: 360px;
	vertical-align: top;
}
div.search-form-shop img.top {
	width: 360px;
	vertical-align: bottom;
}

div.search-form-shop div.side {
	background-color: #FFFFFF;
	border-left: 1px solid #DEDFDE;
	border-right: 1px solid #DEDFDE;
	padding: 5px 20px 10px;
	overflow: hidden;
}
div.search-form-shop div.side h3 {
	color: #65393B;
	font-size: 12px;
}
div.search-form-shop div.side form {
	margin: 10px 20px 0;
}
div.search-form-shop div.side form select {
	margin-bottom: 20px;
	width: 280px;
}
div.search-form-shop div.side form input {
	width: 280px;
}
div.search-form-shop div.side form .a {
	display: block;
	float: right;
	overflow: hidden;
	width: 60px;
}
div.search{
	font-size: 30px;
}

/*特集から下*/
div.under-area{
	margin: 0 auto;
	width: 785px;
}
div.under-area img.top{
	vertical-align: bottom;
}
div.under-area img.bottom{
	vertical-align: top;
}
div.under-area h3{
	float: left;
}
div.feature{
	margin-bottom: 15px;
	width: 785px;
}
div.feature .side{
	background-color: #FFFFFF;
	border-left: 1px solid #DEDFDE;
	border-right: 1px solid #DEDFDE;
	overflow: hidden;
	padding: 0 15px 10px;
}
div.feature div.side nav ul {
	margin: 0;
	padding: 0;
}

div.feature div.side nav ul li {
	border-bottom: 1px solid #DEDFDE;
	display: block;
	height: 30px;
	overflow: hidden;
	padding: 0;
}

div.feature div.side nav ul li .a {
	display: block;
	padding: 0 10px;
	position: relative;
	text-decoration: none;
	top: 10px;
}

div.product div.side {
	background-color: #FFFFFF;
	border-left: 1px solid #DEDFDE;
	border-right: 1px solid #DEDFDE;
	overflow: hidden;
	padding: 5px 0;
	 width: 783px;
}
div.product div.side ul {
	padding: 0;
}

div.product div.side li {
	display: block;
	float: left;
	overflow: hidden;
	width: 156px;
}
div.product div.side li img.item {
	display: block;
	margin: 0 auto;
	max-height: 80px;
	max-width: 80px;
}
div.product div.side li img.crown {
	display: block;
	height: 30px;
	margin: 0 auto;
	width: 33px;
}
div.product div.side li  p{
	margin: 10px 5px 0;
}

div.product div.side li  span.price{
	color: #D8363C;
	font-weight: bold;
}
div.product div.side li  span.name{
	color: #5B68B7;
}
div.product div.side li div.rank{
	background-color: #DE3C42;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin: 2px auto 3px;
	text-align: center;
	width: 25px;
}


/* ECC INFO関連 */
div.ecc{
	color: #000000;
}


/* メインコンテンツ用クラス追加 20120320kwatanabe */

table.area_main{
	width: 95%;
	margin:0px auto;
	cellpaddin:10px;
	cellspacing:0px;
	background-color:#ececec;
	border: 0px;
}


/* ログインアラート画面用CSS */
div.alert_area{
	width	:940px;
	margin	:0px auto;
}
div.alert_area div.title{
	width:95%;
	background-color: #DF1A13;

}
div.alert_area div.title p{
	font-weight: bold;
	font-size: 25px;
	color: #ffffff	;
	text-align: center;
}
div.alert_area div.detail_area{
	margin-top: -15px;
	width:95%;
	border:solid #DF1A13;
}

div.alert_area div.detail_area p{
	font-size: 14px;
	color: #333333;
	padding: 10px;
}

div.alert_area div.agree_btn{
	margin: 0px auto;
	text-align: center;
	margin: 20px 0px 20px 0px;
}

